---
title: "Create and Edit"
description: "Create and Edit Content on LEAF"
sidebar_class_name: hidden
---

<!-- @format -->

import FunctionalityCatalogue from "@site/src/components/functionalityCatalogue.js";

LEAF allows researchers to create and edit research materials.

## Site organization topics

<FunctionalityCatalogue preFilter="CreateEdit" />